body {
  font-family: helvetica, sans-serif;
  background-color: #33c;
  background-image: url("images/blue_background.jpg");
  background-repeat: repeat-x;
  color: #000;
  margin: 0;
  padding: 0;
}

#content {	
  margin: 10% 10% 5% 10%;
  padding: 5%;
  border: 3px double #666;
  background-color: #fff;
}

.required_text {
	font-size: 1.5em;
	font-weight: bold;
	color: #009;
}

.required_field {
	border: 2px solid #009;
}

#date1 { width: 100px }
#cal1Container { margin-right: 10px; margin-bottom: 10px }
#date2 { width: 100px }
#cal2Container { margin-right: 10px; margin-bottom: 10px }

.error_message {
         border: 2px solid #900;
	color: #900;
	font-weight: bold;
	padding: 1em;
}
